<?php
define('OEMAIL_FLAG', false);
define('OEMAIL_SMTP', '');
define('OEMAIL_PORT', '');
define('OEMAIL_SENDER', '');
define('OEMAIL_EMAIL', '');
define('OEMAIL_PASSWORD', '');
define('OEMAIL_TYPE', '2');
?>